/* #################################################### */
/* START Typography desktop */
/* Start HEADING  */
:root {
  /* @link https://utopia.fyi/clamp/calculator?a=360,1920,40—72 */
  --h1-fluid-40-72: clamp(40px, 32.6154px + 2.0513vw, 72px);

  /* @link https://utopia.fyi/clamp/calculator?a=360,1920,38—64 */
  --h2-fluid-38-64: clamp(38px, 32px + 1.6667vw, 64px);

  /* @link https://utopia.fyi/clamp/calculator?a=360,1920,36—56 */
  --h3-fluid-36-56: clamp(34px, 31.3846px + 1.2821vw, 56px);

  /* @link https://utopia.fyi/clamp/calculator?a=360,1920,32—48 */
  --h4-fluid-32-48: clamp(32px, 28.3077px + 1.0256vw, 48px);

  /* @link https://utopia.fyi/clamp/calculator?a=360,1920,28—40 */
  --h5-fluid-28-40: clamp(28px, 25.2308px + 0.7692vw, 40px);
}

/* End HEADING  */
/* @link https://utopia.fyi/clamp/calculator?a=360,1920,64—200 */
.p200 * {
  font-size: clamp(64px, 32.6154px + 8.7179vw, 200px);
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,56—162 */
.p162 * {
  font-size: clamp(56px, 31.5385px + 5vw, 162px);
  line-height: normal;
}
/* @link https://utopia.fyi/clamp/calculator?a=360,1920,50—140 */
.p140 * {
  font-size: clamp(50px, 29.2308px + 5.7692vw, 140px);
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,52—120 */
.p120 * {
  font-size: clamp(52px, 36.3077px + 4.359vw, 120px);
  font-weight: 500;
  line-height: 1;
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,48—104 */
.p104,
.p104 * {
  font-size: clamp(48px, 35.0769px + 3.5897vw, 104px);
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,46—92 */
.p92 * {
  font-size: clamp(46px, 35.3846px + 2.9487vw, 92px);
  line-height: 1;
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,42—72 */
.p72 * {
  font-size: clamp(42px, 35.0769px + 1.9231vw, 72px);
  line-height: 1.2 !important;
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,40—48 */
.p48 * {
  font-size: clamp(40px, 38.1538px + 0.5128vw, 48px);
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,28—40 */
.p40,
.p40 * {
  /* font-size: clamp(24px, 25px + 0.5vw, 40px); */
  font-size: clamp(24px, 19.102px + 1.0884vw, 40px);
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,20—32 */
/* .p32 * {
  font-size: clamp(20px, 22.1538px + 0.5128vw, 32px);
} */

/* https://utopia.fyi/clamp/calculator/?a=450,1920,20%E2%80%9432 */

.p56,
.p56 * {
  font-size: clamp(32px, 23.0857px + 2.2857vw, 56px);
}
.p32,
.p32 * {
  font-size: clamp(20px, 16.3265px + 0.8163vw, 32px);
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,20—24 */
.p24 *,
.p24 {
  font-size: clamp(20px, 19.0769px + 0.2564vw, 24px);
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,20—20 */
.p20 * {
  font-size: clamp(20px, 20px + 0vw, 20px);
  letter-spacing: 3%;
  line-height: 1.5;
}

/* @link https://utopia.fyi/clamp/calculator?a=360,1920,16—18 */
.p18 *,
.p18 {
  font-size: clamp(16px, 15.5385px + 0.1282vw, 18px);
  letter-spacing: 2%;
  line-height: 1.5;
}

.p16 * {
  font-size: 16px;
}

.p162-fluid * {
  font-size: 162px;
}

@media screen and (max-width: 1024px) {
  .p162-fluid * {
    font-size: clamp(2.625rem, -0.0181rem + 11.747vi, 7.5rem);
  }

  .h3-fluid * {
    font-size: clamp(1.5rem, 0.8043rem + 3.4783vi, 3.5rem) !important;
    line-height: 1 !important;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .p162-fluid * {
    font-size: clamp(7.5rem, -7.875rem + 24vi, 10.125rem);
  }
}
/* gradient */

.ht--text-gradient-new-3 {
  background: linear-gradient(270deg, #fa6dac 0%, #ff6b00 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ht--text-gradient-new-2 {
  background: linear-gradient(90deg, #4437f3 0%, #050620 78.8%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ht--text-gradient-new-1 {
  background: linear-gradient(270deg, #050620 2.24%, #4437f3 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ht--text-gradient-new {
  background: linear-gradient(90deg, #050620 0%, #7d74f7 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ht--text-gradient {
  background: linear-gradient(90deg, #fff 0%, #7d74f7 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ht--text-gradient-black {
  background: linear-gradient(90deg, #000 0%, #7d74f7 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ht--text-gradient-blue {
  background: linear-gradient(122deg, #fff 6.53%, #4437f3 69.17%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ht--text-gradient-violet {
  background: linear-gradient(90deg, #7f76ff 0%, #fff 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ht--link-white a {
  color: #ffffff !important;
}

.ht--link-white a:hover {
  color: #c1c1da !important;
}

.ht--text-gradient-orange {
  background: linear-gradient(270deg, #fa6dac 0%, #ff6b00 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ht--text-gradient-white {
  background: linear-gradient(90deg, #fff 0%, #7d74f7 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ht--linear-gradient-blue {
  background: linear-gradient(90deg, #4437f3 0%, #7d74f7 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ht--text-gradient-white-gradient {
  background: linear-gradient(
    90deg,
    #fff 0.02%,
    rgba(255, 255, 255, 0) 106.99%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ht--text-wrap {
  word-break: break-all;
  line-height: 1;
}
@media screen and (min-width: 600px) {
  .ht--text-wrap span {
    word-break: break-all;
    line-height: 1;
  }
}
@media screen and (max-width: 600px) {
  .ht--text-wrap span {
    font-size: clamp(2rem, -0.1333rem + 10.6667vi, 3rem) !important;
  }
}
